name: 'WxT Extend Webform'
description: 'Provides enhanced functionality and custom plugins (Report a Problem, Did you Find).'
type: module
core_version_requirement: '>10'
package: WxT
dependencies:
  - 'content_moderation:content_moderation'
  - 'config_rewrite:config_rewrite'
  - 'webform:webform'
  - 'webform_bootstrap:webform_bootstrap'
  - 'webform_node:webform_node'
  - 'webform_ui:webform_ui'
# version: 6.1.0

# Information added by Drupal.org packaging script on 2025-11-16
version: '6.1.4'
project: 'wxt'
datestamp: 1763268746
